@charset "utf-8";
@import url("/useful/css/oyakudachi.css");
/* ==========================================================

title : 生活施設検索
scope : コンテンツテンプレート

last modify : 2012/06/21 163_yamamoto

========================================================== */

* > div#con_menu {
float: left;
overflow: visible;
width: 644px;
margin: 0px 0px 0px 10px;
padding: 0;
}

/*リード文*/

* >div.lead {
margin: 10px 0px 20px 0px;
font-size: 15px;
clear:both;
}


* > div.left_nav{
	width:320px;
	float:left;
}
* > div.right_nav{
	width:320px;
	float:right;
}


/*
* > #con_menu dl dt{
background:#DDDDDD;
}
*/
* > #con_menu dl dd{
margin: 5px 0px 7px 15px;
font-size: 15px;
}


/*角丸ボックス*/

* > #con_menu dl {
margin: 0 auto 12px;
text-align: left;
width: 320px;
padding: 0px 0px 0 0px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/css/PIE.htc);
overflow: hidden;
}

figure#menu_link{
	text-align: center;
	margin-bottom:20px;
}

figure#menu_link a:hover{
	opacity: 0.7 !important;
}

#area_useful .h.a{
	background: transparent url(/hot-spring/image/useful_h_bg_01.png) no-repeat scroll left top;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	height: 26px;
	overflow: hidden;
	padding: 14px 0 0 54px;
	margin: 0 0 20px 0;
}

#area_useful .list{
  display: flex;
  flex-wrap: wrap;
	padding: 0 0 0 25px;
	margin: 22px 0 18px 0;
}

#area_useful .list > li{
	font-size: 15px;
	line-height: 20px;
	width: 256px;
	padding: 0 0 0 30px;
	margin: 0 14px 10px 0;
}

#area_useful .list.ico.a > li{
	background: transparent url(/hot-spring/image/useful_ico_01.png) no-repeat scroll 0 2px;
}

#area_useful .list > li.odd{
	clear: left;
}

div.ttl{
	height:109px;
	margin-bottom:20px;
}

div.lead{
	padding-top:20px;
	border-top:1px solid #727272;
}

* > .mo_box p span:last-child{
font-size: 14px;
}


/*各ボックスのボーダー色*/
* > #con_menu dl.senior {
border: 3px solid #D8ED9B;
}
* > #con_menu dl.company {
border: 3px solid #C0dAFB;
}
* > #con_menu dl.school {
border: 3px solid #FDBEC9;
}
* > #con_menu dl.senmon {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.clinic {
border: 3px solid #FDD4BC;
}
* > #con_menu dl.sekkotsu {
border: 3px solid #ccffcc;
}
* > #con_menu dl.zoo {
border: 3px solid #E5EAA1;
}
* > #con_menu dl.tour {
border: 3px solid #EDE0A6;
}
* > #con_menu dl.hotel {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.sport {
border: 3px solid #B4C8FC;
}
* > #con_menu dl.shopping {
border: 3px solid #FDCBF7;
}
* > #con_menu dl.restaurant {
border: 3px solid #ffcccc;
}
* > #con_menu dl.finance {
border: 3px solid #EDED9F;
}
* > #con_menu dl.public {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.mass {
border: 3px solid #F9C6D7;
}
* > #con_menu dl.access {
border: 3px solid #BCEABC;
}
* > #con_menu dl.rent {
border: 3px solid #E0D7FE;
}
* > .mo_box {
  width: 618px;
}